a{text-decoration:none;}
*{ margin: 0 ;
    /* padding: 0; */
   }

body {
    position: relative;
}
 
 /* 头图 */
 
 div.head{
    width: 100%;
    height: 1010px;
    overflow: hidden;
    /* background: url(../images/background/background_01.png); */
 }
 div.toutu{
     width:100%;
     height: 1009px;
     background: url(../images/toutu.jpg);
     position: relative;
 }
 
 div.toubuguang2{
     width: 1117px;
     height: 15px;
     background: url(../images/toubuguang2.png);
     background-repeat: repeat-x;
     
 } 
 .dow{
    position: absolute;
    width: 162px;
    height: 192px;
    bottom: 50px;
    left: 356px;
    padding-left: 175px;
    overflow: hidden;
    background: url(../images/QRcode.png) no-repeat left center; 
    background-size: contain;
 }
 .dow a{
    display: block;
    width: 160px;
    height: 46px;
    margin: 13px 0;
 }
 .dow a:nth-child(1){
     background: url(../images/google.png) no-repeat center;
     background-size: contain;
 }
 .dow a:nth-child(2){
     background: url(../images/appstore.png) no-repeat center;
     background-size: contain;
 }
 .dow a:nth-child(3){
     background: url(../images/android.png) no-repeat center;
     background-size: contain;
 }

 div.top_nav { 
     position: relative;
     height: 90px;
     background-color:#f97475;
     display: flex;
     justify-content: center;
     box-shadow:  0px 13px 24px rgb(255, 255, 255);}
  
 div.top_nav::before {
     content: '';
     position: absolute;
     top: 0;
     left: 0;
     right: 0;
     margin: auto;
     width: 1178px;  
     height: 6px;
     background: url(../images/toubuguang.png) no-repeat center;
 }
 
 div.top_nav::after{
     content:'';
     position: absolute;
     bottom: -7px;
     left: 0;
     right: 0;
     margin: auto;
     width: 1178px;
     height: 16px;
     background: url(../images/toubuguang2.png) no-repeat center;
 
 }
 
 .nav li a{text-decoration: none;
 color: white;
 display: block;
 padding: 8px 21px 0 21px;
 
 }
 
 div.logo img{
     
     padding-top: 4px;
 }
 
 ul.nav li{
     display: block;
     float: left;
     list-style: none;
 
 }
 
 ul.nav{padding-left: 0;}
 
 .nav li{
     
     font-size: 20px;
     font-weight: bold;
     margin-left: 10px;
     margin-right: 10px;
     line-height: 82px;
     text-align: center;
 }
 
 
 li.nav_1 a:hover,
 li.nav_1 a.on {
     background: #f74849;
 }
 
 /* 最新歌曲 */
 .section {
    padding-bottom: 972px;
    width: 100%;
    height: auto;
    /* box-sizing: border-box; */
    background: url(../images/background/background.jpg) no-repeat center top;
    overflow: hidden;
 }
 
 div.main{width: 100%;
 height: 639px;
 /* background: url(../images/background/background_02.png); */
 padding: 136px 0 0 0;
 box-sizing: border-box;}
 
 div.music{
           position: relative;
            width: 1200px;
            height:474px;
            background-color: white;
            box-shadow: 0 12px 8px 0 rgba(204,204,204,30%);
            margin: 0 auto;
            border-radius: 10px;
 }
 
 
 p.leftButton{
     position: absolute;
     width: 52px;
     height: 128px;
     background-image: url(../images/left-button.png);
     left: -95px;
     top: 0px;
     bottom: 0px;
     margin: auto;
     box-shadow: 0 6px 24px rgba(204,204,204,0.5);
     cursor: pointer;
     display: none;

 }
 
 
 p.rightButton{
     position: absolute;
     width: 52px;
     height: 128px;
     background-image: url(../images/right-button.png);
     right: -95px;
     top: 0px;
     bottom: 0px;
     margin: auto;
     box-shadow: 0 6px 24px rgba(204,204,204,0.5);
     cursor: pointer;
     display: none;
 }
 
 
 
 
 .music h1{
     position: relative;
     margin: 0 auto;
     text-align: left;
     left: 32px;
     top: 28px;
     font-size: 28px;
     font-weight: bold;
     color: #666;
 }
 
 .music h3{
     position: relative;
     margin: 0 auto;
     text-align: left;
     left: 210px;
     top: 5px;
     font-size: 18px;
     font-weight: bold;
     color: #666;
 }  
 
 span.music{
     display: block;
     width: 80px;
     height: 8px;
     background-color: #ff6d71;
     border-radius: 4px;
     margin-top: 11px;
     margin-left: 32px;
 
 }
 
 div.musicb{
     
     width: 1168px;
     height: 356px;
     background-color: teal,0%;
     margin-top: 6px;
     margin-left: 32px;
     overflow-x:overlay
 }
 
 
 ul.music-content{list-style: none;
                  padding-left: initial;
                  display:flex;
                  }



.music-content li {
    position: relative;
}
.music-content li:hover span.title{
    display: block;
         font-size: 22px;
         color: #ff6d71;
         font-weight: bold;
         margin-top:12px;
         padding: 0px;
         text-decoration: none;
}

 a.img{
     position: relative;
     width: 245px;
     height: 244px;
     display: block;
     margin: 0 18px 0 0;
     box-shadow: 0 6px 24px rgba(204,204,204,0.5);
     }                
 
     a.img1{
         width: 245px;
         height: 244px;
         display: block;
         margin: 0 18px 0 0;
         box-shadow: 0 6px 24px rgba(204,204,204,0.5);
         }    
 
 p.click{position: absolute;
     width: 234px;
     height: 234px;
     background-color:rgba(102,102,102,0.3);
     left: 37px;
     top: 97px;}
 
 
 p.buttom{         
         width: 94px;
         height: 94px;
         background: url(../images/button.png);
         
 }
 
 
 
 .buttoms{
           display: none;
           position: absolute;
           width: 237px;
           height: 237px;
           background-color: rgba(102,102,102,0.3);
           left: 4px;
           top: 4px;
           z-index: 1;
           align-items: center;
           justify-content: center;
 }
 
 li:hover .buttoms {display: flex;}
 
 
 span.title{
    display: block;
    font-size: 22px;
    color: #666;
    font-weight: bold;
    margin-top:12px;
    padding: 0px;
    text-decoration: none;
}         
 
 p.number img{
               width: 25px;
               height: 17px;  
               margin-right: 10px;
            } 
 
 
 p.number{
            font-size: 14px;
            color: #666666;
            margin-top: 20px;
        }
 
 
/* 视频 */
#video{
    width: 100%;
    height: 882px;
    /* background: url(../images/background/background_03.png); */
}

.video1{
    position: relative;
       width: 1200px;
       height: 726px;
       background-color: white;
       border-radius: 10px;
       margin: 0 auto;
       box-shadow: 0 12px 8px 0 rgba(204,204,204,30%);
       top: 70px;

    }
.video1 h1{
    position: relative;
    margin: 0 auto;
    text-align: left;
    left: 32px;
    top: 28px;
    font-size: 28px;
    font-weight: bold;
    color: #666;
}

.video1 h3{
    position: relative;
    margin: 0 auto;
    text-align: left;
    left: 160px;
    top: 5px;
    font-size: 18px;
    font-weight: bold;
    color: #666;
}  
.video2{float: left;
        width: 820px;
        height: 608px;
         margin-left: 32px;
       margin-top: 11px;
        background-color: rgb(0, 0, 0);

} 

.video3{padding: 24px 0 0 0 ;}
.video3 iframe{
    width: 820px;
    height: 560px;
}
.banner1{padding: 0;}
.banner{
         display: block;
         float: right;
         margin-right: 32px;
         margin-top: 0px;
}

li.banners{
           list-style: none;
         margin-top: 8px;
         box-shadow: 0 12px 8px 0 rgba(204,204,204,30%);
         border: 0.5px solid red 0 ;
} 
 .footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 54px 0;
    font-size: 12px;
    background-color: #fff;
}
.footerCon1 {
    display: flex;
    align-items: center;
}
.footerCon2 {
    display: flex;
    align-items: center;
    margin-left: 314px;
}
.content1 {
    width:64px;
    height: 48px;
    background: url(../images/gamedream.png);
    background-repeat: no-repeat;   
    margin: 0 4px 0px 0;
}
.lADPs {
    background: url(../images/lADPpng.png);
    width: 49px;
    height: 49px;
    margin: 0 8px 0 0;
}

@media (max-width: 1366px) {
    .nav li {
        font-size: 16px;
    }
    .nav li a {
        padding: 8px 10px 0;
    }
}

@media (max-width: 800px) {
    div.head{
        height: auto;
    }
    div.toutu{
        width: 100%;
        height: 1366px;
        background: url(../images/m-toutu.jpg);
        position: relative;
    }
    div.music{ width: 100%;}
    div.musicb{
        width: 100%;
        margin-left: auto;
    }
    .video1{ 
        height: 1046px;
        width: 100%;
    }
    .video3 iframe{ width: 100%;}
    .video2 {
        width: 100%;
        height: 608px;
        margin-left: auto;
    }
    .footerCon2{
        margin-left: auto;
    }
    .dow {
        left: 0;
        right: 0;
        bottom: 130px;
        margin: auto;
        transform: scale(1.5);
    }
    .banner {
        float:none;
        margin-right: auto;
        margin-top: 0px;
        width: 100%;
    }
    li.banners{
        float: left;
        width: 50%;
    }
    li.banners a{ 
        display: block;
        width: 100%;
        height: 100%;
        text-align: center;
    }
    li.banners a img{ 
        width: 98%;
    }
}